Orthocare Client Portal - Bug #12529

The post-assessment's post-assessment is not showing . check with symptom Shoulder > Shoulder
Pain> Full Arm shoulder pain

01/30/2025 05:19 PM - priyanka Sharma

Status: Closed Start date: 01/30/2025
Priority: High Due date:

Assignee: Bharat Dhall % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://app.screencast.com/EEqkEbSDLE7tc

History

#1 - 01/30/2025 07:38 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#2 - 01/31/2025 12:15 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 01/31/2025 12:44 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 02/01/2025 06:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
